@charset "UTF-8";
.taxFree_lang_wrap{
  position: relative;
  overflow: hidden;
  height: 100%;
  text-align: right;
  margin-bottom: 20px;
}
.taxFree_lang_wrap::after{
  position: absolute;
  top: 1px;
  right: 1px;
  bottom: 1px;
  width: 20px;
  background: #f2f2f2 no-repeat url(/images/pc/common/pulldown_arrow_pc.svg) center / 16px 10px;
  border-left: 1px solid #ccc;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  box-sizing: content-box;
  display: flex;
  justify-content: center;
  align-items: center;
  content: "";
  padding: 8px;
  pointer-events: none;
}
.taxFree_lang{
  font-size: 1.5rem;
  padding: 4px 40px 4px 8px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  vertical-align: middle;
  background: #ffffff;
  position: relative;
  border: 1px solid #ccc;
}

.taxFree_wrap{
  margin-bottom: 30px;
}

.taxFree_listNum{
  list-style-type: decimal;
  margin-left: 20px;
  margin-bottom: 20px;
}
.taxFree_listNum_item{
  font-size: 1.6rem;
  line-height: 2.24rem;
  margin-bottom: 5px;
}

.taxFree_listDisc{
  list-style-type: disc;
  margin-left: 20px;
  margin-bottom: 20px;
}
.taxFree_listDisc_item{
  font-size: 1.6rem;
  line-height: 2.24rem;
  margin-bottom: 5px;
}

.taxFree_listNum_item .taxFree_listDisc{
  margin-bottom: 0;
  margin-top: 5px;
}
